Subject: Re: [apps-discuss] For consideration as an appsawg document: draft-hoffman-server-has-tls-03.txt

From: Barry Leiba <[email-masked]>
Date: Tue, 15 Feb 2011 12:38:57 -0500

It seems clear from the discussion here and the lack of objection that
appsawg should pick this document up.  And I think, Paul, that you
have input for another version if you're ready to post one.  So I'll
pre-authorize draft-ietf-appsawg-server-has-tls-00, and you may, if
you like, post the next version with that name.  And please continue
the discussion here, especially with issues you still need input on.

Barry, appsawg chair